Authorization: ********************{
"subject": "string",
"textBody": "string",
"recipientIds": [
"string"
],
"originalEmailId": "string",
"attachmentIds": [
"string"
]
}curl --location --request PUT 'https://api.pitside.app/email/' \
--header 'activeTeamId;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"subject": "string",
"textBody": "string",
"recipientIds": [
"string"
],
"originalEmailId": "string",
"attachmentIds": [
"string"
]
}'{
"id": "string",
"subject": "string",
"textBody": "string",
"recipients": [
{
"id": "string",
"username": "string"
}
],
"createdAt": "2019-08-24T14:15:22.123Z",
"attachments": [
{
"id": "string",
"ownedById": "string",
"fileName": "string",
"contentType": "string",
"fileSize": 0,
"fileURL": "http://example.com"
}
]
}